It simply worked again after another reboot. Meanwhile I have upgraded to Snow 
Leopard and Versions still works. :-) 

Am 23.11.2009 um 17:14 schrieb Quinn Taylor:

> I'll be a contrary example. Versions works flawlessly for me on Snow Leopard 
> with SVN 1.6.5, and on other machines with custom 1.6.6 binaries installed.
> - Quinn
> 
> On Nov 23, 2009, at 4:56 AM, oltbaba wrote:
> 
>> 
>> Which subversion version are you using?
>> We are experiencing problems with subversion (1.6.5).
>> Although older version are working (1.4.x. and 1.5.x).
> 

John C. Descy
IT-Experte
Sebastianstra├če 7c
D-85049 Ingolstadt

Telefon: +49 - (0)841 - 135 48 33
Fax: +49 - (0)841 - 159 60 14
www.descy.de


--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Versions" group.
To post to this group, send email to versions@googlegroups.com
To unsubscribe from this group, send email to 
versions+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/versions?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to